@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.woff2") format("woff2"),
         url("../fonts/Montserrat-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Medium.woff2") format("woff2"),
         url("../fonts/Montserrat-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"),
         url("../fonts/Montserrat-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Bold.woff2") format("woff2"),
         url("../fonts/Montserrat-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: "Montserrat", sans-serif;
}

@media (min-width: 1800px) {
    .checkout-steps__mobile, .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xs, .container-xxl {
        max-width: 1720px;
    }
}

a{
	color: #9A0034;
}

p{
	color: #000;
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	margin: 0 0 15px;
}

.btn{
	border-radius: 0;
	font-size: 18px;
	line-height: 18px;
}

.btn-primary{
	border-color: #9A0034;
	background: #9A0034;
	color: #fff;
}

.btn-outline-primary{
	border-color: #9A0034;
	color: #9A0034;
}

.btn-outline-primary:hover{
	background: #9A0034;
	color: #fff;
}

.bg-primary{
	background-color: #9A0034 !important;
}

.header{
	position: relative;
	background: rgba(255,156,141,0.16);
}

.header-top {
    border-bottom: none;
    padding: 15px 0;
}

.header-bottom {
    border-bottom: none;
    padding: 0;
}

.ps-banner{
	background: #FF9C8D;
	padding: 0.7rem 0;
}

.ps-banner a{
	color: #fff;
	font-size: 1rem;
	line-height: 1.4rem;
}

.ps-searchbar{
    min-width: 50%;
}

.ps-searchbar__input{
	border-radius: 50px;
	padding-block: 0.8rem;
    padding-inline: 1.5rem;
    background: url(../img-dist/picto-loupe.svg) no-repeat 98% center #fff;
}

.ps-searchbar__input::placeholder{
	font-style: italic;
}

.header-block__badge {
    background: transparent;
    color: #9A0034;
    font-weight: 700;
    font-size: 1rem;
    height: auto;
    text-transform: uppercase;
    min-width: auto;
    position: static;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li{
	padding: 15px 20px;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li .ps-mainmenu__tree-link{
	color: #000;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	position: relative;
	padding: 15px 0;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li.current .ps-mainmenu__tree-link{
	font-weight: 700;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li.current .ps-mainmenu__tree-link::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 5px;
	width: 100%;
	height: 4px;
	background: #9A0034;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li .ps-mainmenu__tree-link::after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 5px;
	width: 0;
	height: 4px;
	background: #9A0034;
	transition: all ease 0.5s;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li:hover .ps-mainmenu__tree-link::after{
	width: 100%;
	transition: all ease 0.5s;
}

.ps-imageslider{
	background: rgba(255,156,141,0.16);
	padding-bottom: 100px;
}

.ps-imageslider .texte{
	border-top-right-radius: 280px;
	border-bottom-right-radius: 280px;
	padding: 30px 150px;
}

.ps-imageslider__figcaption{
	background: transparent;
	-webkit-backdrop-filter: initial;
	backdrop-filter: initial;
	text-align: left;
}

.ps-imageslider__figcaption h2{
	color: #9A0034;
	font-weight: 700;
	font-size: 36px;
	line-height: 36px;
	margin: 0 0 20px;
}

.ps-imageslider__figcaption h3{
	color: #9A0034;
}

.carousel-inner{
	overflow: initial;
}

.carousel-item .skin{
	position: absolute;
	left: 0;
	right: 0;
	top: 30px;
	margin: 0 auto;
}

.carousel-indicators {
    bottom: -85px;
    margin-bottom: 0;
}

.carousel-indicators [data-bs-target]{
	width: 15px;
	height: 15px;
	border-radius: 50%;
}

.carousel-indicators .active{
	background-color: #FF9C8D;
}

.carousel-caption{
	position: relative;
	left: initial;
	right: initial;
	bottom: initial;
}

.page-content--home{
	gap: initial;
}

.ps-customtext p{
	font-size: 26px;
	line-height: 30px;
	font-style: italic;
	text-align: center;
}

.section-title{
	position: relative;
	display: table;
	color: #9A0034;
	font-size: 34px;
	line-height: 34px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 40px auto;
    z-index: 1;
}

.section-title::before{
    content:"";
    position:absolute;
    left:50%;
    top:-24px;
    transform:translateX(-50%);

    width:67%;
    height:52px;

    background:#FCFF00;

    border-radius:50% 50% 0 0 / 100% 100% 0 0;

    z-index:-1;
}

.product-miniature{
	border-radius: 8px;
	border: solid 8px #F2F3F5;
}

.product-miniature__inner:hover{
	box-shadow: none;
}

.product-miniature__bottom{
	background: #F2F3F5;
}

.product-miniature__title{
	color: #9A0034;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
}

.product-miniature__price{
	color: #000;
	font-size: 34px;
	line-height: 34px;
}

.product-miniature__summary{
	text-align: center;
	color: rgba(0,0,0,0.5);
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	font-style: italic;
	margin-bottom: 10px;
}

.product-miniature__add{
	background: #FF9C8D;
	height: 45px;
	border: none;
	text-transform: uppercase;
	padding: 7px 12px;
}

.product-miniature__details{
	background: url(../img-dist/picto-voir.svg) no-repeat center center rgba(0,0,0,0.1);
	height: 45px;
	width: 60px;
	border: none;
}

.quantity-select select{
	height: 45px;
	border-radius: 0;
	color: #000;
}

.product-flags .badge.discount {
    background-color: #FF9C8D;
    border-radius: 0;
    color: #fff;
    border: none;
    font-weight: 600;
}

.blockreassurance{
	background: #F2F3F5;
	padding: 30px 0;
}

.blockreassurance--horizontal .reassurance__image{
	height: auto;
	width: auto;
}

.blockreassurance .reassurance__content {
    flex-grow: initial;
    font-weight: 700;
    color: #9A0034;
    font-size: 28px;
    line-height: 28px;
}

.footer{
	background: #9A0034;
}

.footer .footer__paiement{
	background: #FFF;
}

.footer .footer__paiement ul{
	margin: 0;
}

.footer .footer__paiement ul li{
	padding: 0 15px;
	border-right: solid 3px rgba(0,0,0,0.1);
}

.footer .footer__paiement ul li:last-child{
	padding: 0 0 0 15px;
	border-right: none;
}

.footer .footer__copyright{
	background: #FF9C8D;
}

.footer .footer__copyright .copyright{
	padding: 0;
}

.footer .footer__copyright .copyright a{
	color: #fff;
}

#footer .ps-contactinfo__email, #footer .ps-contactinfo__fax, #footer .ps-contactinfo__infos, #footer .ps-contactinfo__phone{
	color: #fff;
	margin-bottom: 0;
}

.footer a{  
	color: #fff;
}

.footer-block__title{
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}

.footer-titre p{
	color: #FF9C8D;
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
	text-transform: uppercase;
	text-align: right;
	margin-bottom: 30px;
}

.footer-titre a{
	color: #FF9C8D;
	font-weight: 400;
	font-size: 20px;
	line-height: 22px;
	text-align: right;
	display: block;
}

.page-product #product-comments-list.has-comments:empty:before, .text-primary-emphasis{
	color: #9A0034 !important;
}

.page-product .product__thumbnail.active .product__thumbnail-image {
    outline: .125rem solid #9A0034;
}

.accordion-button:not(.collapsed){
	color: #9A0034;
}

